yzhrain
2010-03-17 15:42
浏览 209
已采纳

如何更新rails的plugin?

如题.
比如我安装了一个叫做test_plugin的插件,当然是这样安装: script/plugin install xx_url

现在这个插件更新了,比如之前安装的是1.0版本,现在更新到2.0版本了?

我应该怎么升级呢?

照样是: cript/plugin install xx_url 吗?

这样直接覆盖就可以了?

这个问题比较白痴,可是我真的没试过.

  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • qwe_rt 2010-03-17 22:52
    已采纳

    再一次,[code="script"]script/plugin install [/code],如有需要加上
    [quote] --force[/quote]

    已采纳该答案
    打赏 评论

相关推荐 更多相似问题